{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 9,
        "minute": 0,
        "second": 59
    },
    "title": "Chapter II: Shield Brethren　Easy",
    "subtitle": "Balta Family Home",
    "detail": "Chapter II: Shield Brethren\nLocation: Balta Family Home\n\nRoam the island and prepare\n\n　Adol・Karja　Lv. 15\n　Difficulty: Easy\n　Play Time:   0:45:36",
    "user_param": 0
}